/* Default custom select styles */
div.cs-select {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	text-align: left;
	background: #fff;
	z-index: 1;
	width: 100%;
	max-width: 500px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

div.cs-select:focus {
	outline: none; /* For better accessibility add a style for this in your skin */
}

.cs-select select {
	display: none;
}

.cs-select span {
	display: block;
	position: relative;
	cursor: pointer;
	padding: 11px;
	padding-left: 21px; 
	padding-right: 21px;
	
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	border: 2px solid #8a8a8a;
	border-top: 0px;
}

/* Placeholder and selected option */
.cs-select > span {
	padding-right: 3em;
}

.cs-select > span::after,
.cs-select .cs-selected span::after {
	speak: none;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.cs-select > span::after {
	content: '\25BE';
	right: 1em;
}

.cs-select .cs-selected span::after {
	content: ' ';
	margin-left: 1em;
	background-image: url("../../../imagenes/svg/verde/icono-seleccionado.svg");
background-origin: content-box;
background-position: right  center;
background-repeat: no-repeat;
background-size: 18px 18px;
	height: 20px;
	width: 20px;
	right: 18px;
}

.cs-select.cs-active > span::after {
	-webkit-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
}

div.cs-active {
	z-index: 200;
}

/* Options */
.cs-select .cs-options {
	position: absolute;
	overflow: hidden;
	width: 100%;
	visibility: hidden;
}

.cs-select.cs-active .cs-options {
	visibility: visible;
	
}

.cs-select ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	line-height: 1.0;
	padding-bottom: 10px;
	background: hsla(0,0%,0%,0.00);
}

.cs-select ul li span{
-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1);
box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1);
	background: #ffffff;
}

.cs-select ul li,
.cs-select ul li.cs-selected{
	background: #ffffff !important;
}

.cs-select ul li.cs-focus span {
	background-color: #ddd;
}

/* Optgroup and optgroup label */
.cs-select li.cs-optgroup ul {
	padding-left: 1em;
}

.cs-select li.cs-optgroup > span {
	cursor: default;
}



@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot?-rdnm34');
	src:url('../fonts/icomoon/icomoon.eot?#iefix-rdnm34') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff?-rdnm34') format('woff'),
		url('../fonts/icomoon/icomoon.ttf?-rdnm34') format('truetype'),
		url('../fonts/icomoon/icomoon.svg?-rdnm34#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

div.cs-skin-underline {
	background: #FFFFFF;
	font-family: inherit;
	font-size: 1rem;
	font-weight: normal;
	line-height: 1.5;
	color:#0a0a0a;
	max-width: 400px;
}

.cs-skin-underline > span {
	color: #000000;
	padding: 9px;
	padding-left: 20px;
	padding-right: 36px;
	border: 2px solid #c4c4c4;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.cs-active.cs-skin-underline > span {
	border: 2px solid #8a8a8a;
	border-radius: 3px 3px 0px 0px;
-moz-border-radius: 3px 3px 0px 0px;
-webkit-border-radius: 3px 3px 0px 0px;
}

.cs-skin-underline > span::after {
	content: ' ';
	-webkit-transform: translate3d(0,-50%,0) rotate3d(0,0,1,0deg);
	transform: translate3d(0,-50%,0) rotate3d(0,0,1,0deg);
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
background-image: url("../../../imagenes/svg/negro/icono-flecha-abajo.svg");
background-origin: content-box;
background-position: right  center;
background-repeat: no-repeat;
background-size: 12px 12px;
	width: 16px;
	height: 16px;
	right: 18px;
}

.cs-select.cs-skin-underline.cs_Provincia.tarjeta,
.cs-select.cs-skin-underline.cs_Tarjeta.tarjeta{
	background-image: url("../../../imagenes/svg/negro/icono-tarjeta-2.svg");
	background-origin: content-box;
	background-position: 20px 15px;
	background-repeat: no-repeat;
	background-size: 16px 16px;
	padding-left: 0px;
}

.tarjeta .cs-placeholder {
	padding-left: 43px;
}

.cs-skin-underline.cs-active > span::after {
	-webkit-transform: translate3d(0,-50%,0) rotate3d(0,0,1,180deg);
	transform: translate3d(0,-50%,0) rotate3d(0,0,1,180deg);
}

.cs-skin-underline .cs-options {
	opacity: 0;
	-webkit-transition: opacity 0.3s 0.4s, visibility 0s 0.7s;
	transition: opacity 0.3s 0.4s, visibility 0s 0.7s;
}

.cs-skin-underline.cs-active .cs-options {
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.cs-skin-underline ul span {
	position: relative;
	opacity: 0;
	-webkit-transform: translate3d(0,-100%,0);
	transform: translate3d(0,-100%,0);
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.cs-select ul span::after {
	content: '';
	opacity: 0;
}

.cs-select .cs-selected span::after {

	content: ' ';
	opacity: 1;
	-webkit-transition: opacity 0.3s 0.7s;
	transition: opacity 0.3s 0.7s;
}

.cs-skin-underline ul span::before {
	content: '';
	position: absolute;
	bottom: 1px;
	left: 0;
	height: 3px;
	width: 100%;
	background-color: #fff;
	-webkit-transform: translate3d(200%,0,0);
	transform: translate3d(200%,0,0);
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.cs-skin-underline.cs-active ul span,
.cs-skin-underline.cs-active ul span::before {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.cs-skin-underline li:nth-child(5) span,
.cs-skin-underline li:nth-child(5) span::before {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

.cs-skin-underline li:nth-child(4) span,
.cs-skin-underline li:nth-child(4) span::before {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

.cs-skin-underline li:nth-child(3) span,
.cs-skin-underline li:nth-child(3) span::before {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.cs-skin-underline li:nth-child(2) span,
.cs-skin-underline li:nth-child(2) span::before {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

.cs-skin-underline li:nth-child(0) span,
.cs-skin-underline li:nth-child(0) span::before {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.cs-skin-underline li:first-child span,
.cs-skin-underline li:first-child span::before {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.cs-skin-underline.cs-active li:first-child span,
.cs-skin-underline.cs-active li:first-child span::before {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.cs-skin-underline.cs-active li:nth-child(1) span,
.cs-skin-underline.cs-active li:nth-child(1) span::before {
	-webkit-transition-delay: 0.0s;
	transition-delay: 0.0s;
}

.cs-skin-underline.cs-active li:nth-child(2) span,
.cs-skin-underline.cs-active li:nth-child(2) span::before {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

.cs-skin-underline.cs-active li:nth-child(3) span,
.cs-skin-underline.cs-active li:nth-child(3) span::before {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.cs-skin-underline.cs-active li:nth-child(4) span,
.cs-skin-underline.cs-active li:nth-child(4) span::before {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

.cs-skin-underline.cs-active li:nth-child(5) span,
.cs-skin-underline.cs-active li:nth-child(5) span::before {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
} 


.cs-skin-underline.cs-active li:nth-child(6) span,
.cs-skin-underline.cs-active li:nth-child(6) span::before {
	-webkit-transition-delay: 0.25s;
	transition-delay: 0.25s;
}

.cs-skin-underline.cs-active li:nth-child(7) span,
.cs-skin-underline.cs-active li:nth-child(7) span::before {
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
}

.cs-skin-underline.cs-active li:nth-child(8) span,
.cs-skin-underline.cs-active li:nth-child(8) span::before {
	-webkit-transition-delay: 0.35s;
	transition-delay: 0.35s;
}

.cs-skin-underline.cs-active li:nth-child(9) span,
.cs-skin-underline.cs-active li:nth-child(9) span::before {
	-webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
}

.cs-skin-underline.cs-active li:nth-child(10) span,
.cs-skin-underline.cs-active li:nth-child(10) span::before {
	-webkit-transition-delay: 0.45s;
	transition-delay: 0.45s;
}

.cs-skin-underline.cs-active li:nth-child(11) span,
.cs-skin-underline.cs-active li:nth-child(11) span::before {
	-webkit-transition-delay: 0.47s;
	transition-delay: 0.47s;
}

.cs-skin-underline.cs-active li:nth-child(12) span,
.cs-skin-underline.cs-active li:nth-child(12) span::before {
	-webkit-transition-delay: 0.49s;
	transition-delay: 0.49s;
}

.cs-skin-underline.cs-active li:nth-child(13) span,
.cs-skin-underline.cs-active li:nth-child(13) span::before {
	-webkit-transition-delay: 0.51s;
	transition-delay: 0.51s;
}

.cs-skin-underline.cs-active li:nth-child(14) span,
.cs-skin-underline.cs-active li:nth-child(14) span::before {
	-webkit-transition-delay: 0.53s;
	transition-delay: 0.53s;
}

.cs-skin-underline .cs-options li span:hover,
.cs-skin-underline .cs-options li.cs-focus span,
.cs-skin-underline li.cs-selected span {
	color: #7aa81e;
	font-weight: bold;
}

